libzypp 17.37.10

zypp::Capability::Matches Struct Reference

matches functor. More...

`#include <zypp/Capability.h>`

## Public Member Functions
CapMatch | operator() (const Capability &lhs, const Capability &rhs) const

## Detailed Description

matches functor.

Definition at line 214 of file Capability.h.

## Member Function Documentation

## ◆ operator()()

CapMatch zypp::Capability::Matches::operator() | ( | const Capability & | lhs,
|  | const Capability & | rhs ) const
| inline

Definition at line 216 of file Capability.h.

The documentation for this struct was generated from the following file:

- zypp/Capability.h